
@font-face {
    font-family: 'neosansregular';
    src: url('../fonts/neosans-webfont-webfont.eot');
    src: url('../fonts/neosans-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans-webfont-webfont.woff') format('woff'),
         url('../fonts/neosans-webfont-webfont.ttf') format('truetype'),
         url('../fonts/neosans-webfont-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neosansbold';
    src: url('../fonts/neosans-bold-webfont-webfont.eot');
    src: url('../fonts/neosans-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans-bold-webfont-webfont.woff') format('woff'),
         url('../fonts/neosans-bold-webfont-webfont.ttf') format('truetype'),
         url('../fonts/neosans-bold-webfont-webfont.svg#neosansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0; border:none;
}

img, fieldset {border: 0;}

/* set image max width to 100% */
img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
/*#001705*/

body { background:#3a3a3a; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#303030; font-weight:normal; background-size:100%; width:100%; float:left;}
a {color: #2b2f31; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
p{ font-size:0.938em; color:#2d2d2f; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0; margin:0 0 15px 0; line-height:20px;}



/* reset webkit search input styles */
input[type=search] {-webkit-appearance: none; outline: none;}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {display: none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}

/************************************************************************************
STRUCTURE
*************************************************************************************/

#wrapper {width:100%; float:left; padding:0 0 0 0;}
#container{max-width:980px; margin:0 auto; width:83%;}
#mainpage { width:100%; position:relative; padding:0 0 0px 0; background:url(../images/mid-bg.jpg) left top repeat-y;}

/* Header */
#header{width:96%; float:left; padding:2% 2% 1% 2%;}

.logo{float:left; width:44%;}
.logo img{width:80%;}

.top_right{float:right; width:24%;}

.call_bg{ height:32px; background:url(../images/call-bg.jpg) left top no-repeat; padding:0 0 0 7%; margin:0 0 4% 0;}
.call_bg p{ height:27px; background:url(../images/call-bg.jpg) right top no-repeat; padding:5px 0 0 0px; float:left; width:100%; font-size:0.875em; color:#2b2f31; font-weight:normal;  font-family: 'neosansregular'; line-height:25px; margin:0;}

.call_bg p img{ float:left; margin:0 9px 0 -8px;}

.call_bg p span{display:block;}

#menu_bg{width:100%; float:left; height:60px; background:url(../images/menu-bg.png) left top repeat-x; background-size:15.3% 100%;}
#menu{width: 100%; margin: 0; padding:0 0 0 0; list-style: none;}
#menu li{float: left; padding:0 2%; position: relative; background:url(../images/menu-sep.jpg) right 5px no-repeat;}
#menu a{float: left; height:22px; padding:19px 0%; color: #fff; font-family: 'neosansregular'; text-decoration: none;  font-size:0.938em; font-weight:normal; text-align:center; line-height:24px;}
#menu li a:hover{color: #f86c2e; background:url(../images/menu-ho.png) center bottom no-repeat;}
#menu li a.act{color: #f86c2e; background:url(../images/menu-ho.png) center bottom no-repeat;}
#menu li.last{background:none;}
#menu li:hover > a{color: #f86c2e; background:url(../images/menu-ho.png) center bottom no-repeat;}
#menu li:hover > a em{color: #fff;}

*html #menu li a:hover{ /* IE6 */color: #f86c2e; background:url(../images/menu-ho.png) center bottom no-repeat; }
#menu li:hover > ul{display: block;}
/* Sub-menu */
#menu ul{list-style: none; margin: 0; padding:3px 0 0 0; display: none; position: absolute; top: 55px; left:-2px; z-index: 99999; background: #171717; width:150px; border-left:solid 1px #2a2a2a; border-right:solid 1px #2a2a2a;}
#menu ul li{float: none; margin: 0; padding:0 0 0 6%; display: block; border-bottom:solid 1px #2a2a2a; background:none;}
#menu ul li:last-child{}
#menu ul a{padding: 10px; height: auto; line-height: 1; display: block; white-space: nowrap;float: none; text-transform: none; font-family: 'neosansregular'; text-align:left; font-size:13px; font-weight:normal; background:none !important;}
#menu ul a:hover{background: none;}




/*.nav {list-style: none; *zoom: 1; float:left; padding:0 0 0 0; margin:0; width:100%;}
.nav:before,
.nav:after {content: " "; display: table; }
.nav:after {clear: both;}
.nav ul {list-style: none; float:left;}
.nav a {font-family: 'neosansregular'; color:#ffffff; text-decoration:none; font-weight:normal; display: block;  text-align:center; font-size:0.938em; cursor:pointer;  line-height:18px; float:right;}
.nav li {position: relative; font-family: 'neosansregular'; color:#000000; background:url(../images/menu-sep.jpg) right 5px no-repeat;}
.nav > li {display:block; float:left; margin:0 0px 0 0; padding:21px 2%; }
.nav > li > .parent { background-position: right;}
.nav > li > a {font-family: 'neosansregular'; color:#fff; text-decoration:none; font-weight:normal; display: block;  text-align:center; font-size:0.938em; cursor:pointer;  line-height:18px; float:right;}
.nav > li > a:hover{color:#e47c22;}
.nav > li > a.current{color:#e47c22;}
.nav li.last{position: relative; font-family: 'neosansregular'; color:#000000; background:none;}


.nav li  ul {position: absolute; left: -9999px; background-color:#090;}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%; top: 0;}
.nav li li a {display: block; background-color:#1d7a62; position: relative; z-index:100;}
.nav li li li a {background:#249578; z-index:200;}
*/

/*Maincontainer Start*/
#main_container{width:98%; float:left; padding:1%;}

/*Banner*/
#banner{width:100%; float:left; padding:0 0 4% 0;}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}



/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;  zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none;  zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width:100%; height:21px; padding:1.6% 0 3.5% 0; position: absolute; bottom:-14%; text-align: center; background:url(../images/sp-bg.jpg) left top repeat-x; left:0; margin:2px 0 0 0;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 14px; height: 14px; display: block; background: url(../images/slider-li.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background: url(../images/slider-li-ho.png) no-repeat 0 0;}
.flex-control-nav li a.active {background: url(../images/slider-li-ho.png) no-repeat 0 0;}



.slide_con{width:44%; background: url(../images/slide-con.png) left top repeat; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); position:absolute; left:3.3%; top:8%; padding:2% 3%;}

.slides h1{font-size:4.325em; color:#e47c22; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0; border:none; float:left; width:100%; float:left; line-height:110%; text-transform:none;}
.slides h2{font-size:3.625em; color:#ffffff; font-weight:normal; font-family: 'neosansbold'; padding:0; margin:0; text-transform:uppercase; float:left; border:none; float:left; width:100%; line-height:110%;}
.slides h3{font-size:4.125em; color:#a59370; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0;  border:none; float:left; width:100%; float:left; line-height:110%; text-transform:none;}

a.btn_bookonline{width:50%; float:left; position:absolute; background:url(../images/banner-btn-bg.jpg) left top repeat-x; background-size:100% 100%; height:58px; position:absolute; left:3%; bottom:12%;  webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); text-transform:uppercase; color:#000; font-family: 'neosansbold'; font-size:1.725em; text-decoration:none; font-weight:normal; line-height:240%; text-align:center; text-shadow:0 1px 0 #f6c596;}
a.btn_bookonline:hover{ color:#fff; text-shadow:0 1px 0 #000;}


.tagline{width:100%; float:left; text-align:center; padding:2% 0;}
.tagline h1{font-size:2.00em; color:#e26716; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0; border:none; float:left; width:100%; float:left; text-align:center; line-height:100%; text-transform:none;}
.tagline h2{font-size:2.050em; color:#20282a; font-weight:normal; font-family: 'neosansbold'; padding:0; margin:0; text-transform:uppercase; float:left; border:none; float:left; width:100%; line-height:135%;}
.tagline h3{font-size:1.875em; color:#003e0e; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0; border:none; float:left; width:100%; float:left; line-height:100%; text-align:center; text-transform:none;}

.tour_box{width:96%; float:left; background:url(../images/tourbox-bg.jpg) left top repeat; padding:2%; margin:0 0 3% 0;}
.tb{width:32%; float:left; margin:0 2% 0 0;}
.tb_last{width:32%; float:left; margin:0 0 0 0;}
.tb h1{font-size:1.500em; color:#f5f2e7; font-weight:normal; font-family: 'neosansbold'; padding:0 0 2% 0; margin:0; text-transform:none;}
.tb_con{width:94%; float:left; background-color:#f5f2e5; padding:3% 3% 4% 3%; margin:0;}
.tb_con img{width:100%; float:left; margin:0 0 3% 0;}
.tb_con p{ font-size:0.938em; color:#2d2d2f; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:0 1%; margin:0 0 15px 0; line-height:20px;}

a.tour_btn{width:100%; float:left; background:url(../images/tour-btn-bg.jpg) left top repeat-x; height:55px; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); font-size:1.625em; color:#000; font-family: 'neosansbold'; text-align:center; line-height:220%; text-decoration:none;}
a.tour_btn:hover{color:#ffffff;}


.trust_logo{width:100%; float:left; margin:0 0 2% 0;}
/*.tl_box{width:22.7%; float:left; background-color:#f5f2e5; border:solid 1px #e6d9c6; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); padding:1% 0; text-align:center; margin:0 1%;}*/
.tl_box{width:22.7%; float:left; border:solid 0px #e6d9c6; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); padding:1% 0; text-align:center; margin:0 1%;}


#footer{width:96%; float:left; background:url(../images/footer-bg.jpg) left top repeat; padding:0 2%;}
.about{width:35%; float:left; padding:2% 2% 2% 0; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:300px;}
#footer h1{font-size:1.875em; color:#2b2f29; font-weight:normal; font-family: 'neosansregular'; padding:0; margin:0 0 4% 0; text-transform:none;}

a.btn_readmore{width:24%; background-color:#2f3139; font-weight:normal; height:19px; webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:0.688em; text-decoration:none; float:left; padding:5px 0 0 0;}
a.btn_readmore:hover{color:#e26716;}

.social_box{width:27%; float:left; padding:2% 2% 2% 2%; background:url(../images/ftr-sep.jpg) right top repeat-y; margin:0 0% 0 0; min-height:300px;}

.contact_info{width:30%; float:left; padding:2% 0 2% 2%; margin:0 0% 0 0; min-height:300px;}

.email{width:89%; float:left; background:url(../images/message-icon.png) left top no-repeat; padding:1.5% 0 1.5% 11%; color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; margin:0 0 5% 0;}
.email span{color:#012c0b; font-size:0.938em; font-family: 'neosansbold';}
.email a{color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; text-decoration:none;}
.email a:hover{color:#E26716; text-decoration:underline;}

.phone{width:89%; float:left; background:url(../images/phone-icon.png) left top no-repeat; padding:1.5% 0 1.5% 11%; color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; margin:0 0 5% 0;}
.phone span{color:#012c0b; font-size:0.938em; font-family: 'neosansbold';}
.phone a{color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; text-decoration:none;}
.phone a:hover{color:#E26716; text-decoration:underline;}

.address{width:89%; float:left; background:url(../images/address-icon.png) left top no-repeat; padding:0 0 1.5% 11%; color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; margin:0 0 5% 0; line-height:24px;}
.address span{color:#012c0b; font-size:0.938em; font-family: 'neosansbold';}
.address a{color:#012c0b; font-weight:normal; font-size:0.938em; font-family: 'neosansregular'; text-decoration:none;}
.address a:hover{color:#E26716; text-decoration:underline;}


.footer_nav{width:100%; float:left; height:50px; background:url(../images/ftr-menu.jpg) left top repeat-x; list-style:none;}
.footer_nav ul {list-style: none; float:left; padding:0; margin:0; width:100%;}
.footer_nav ul li { padding:0 0%; margin:0; float:left; background:url(../images/ftr-nav-sep.jpg) right 1px no-repeat;}
.footer_nav ul li a{font-family: 'neosansregular'; color:#181818; text-decoration:none; font-weight:normal; display: block;  text-align:center; font-size:0.938em; cursor:pointer;  line-height:18px; float:left; padding:0% 19px; line-height:50px;}
.footer_nav ul li a:hover{color:#003E0E;}

.footer_nav ul li.last {background:none;}

.copyright{width:100%; float:left; padding:2% 0; text-align:center; font-size:0.875em; color:#fefefe; font-weight:normal; font-family: 'neosansregular';}
.copyright a{color:#fefefe; font-weight:normal; font-family: 'neosansregular'; font-size:0.7em}



/*********Haunted page*********/
#inner_con{width:98%; float:left; padding:1%;}
h1{ font-family: 'neosansbold'; font-weight:normal; font-size:2.125em; color:#e26716; padding:0; margin:0 0 1% 0; width:100%; text-transform:uppercase;}

#left_con h2{font-family: 'neosansregular'; font-size:1.500em; color:#2f2f29; font-weight:normal; padding:0; margin:0 0 2% 0; width:100%; float:left;}

#left_con{width:62%; float:left;}
.tour_desc{width:96%; float:left; background-color:#f9f7ef; padding:2%; margin:0 0 3% 0;}
.td_img{float:left; width:48%;}
.td_img img{float:left; border:solid 3px #FFF; width:100%;}

.td_con{width:46%; float:right;}
.rating_star{width:100%; float:left; padding:5% 0;}
.rating_star ul{ padding:0; margin:0; list-style:none;}
.rating_star ul li{ float:left; width:8%; height:18px;}
.rating_star ul li a{ float:left; background:url(../images/rating-star.png) left top no-repeat; width:100%; height:18px;}
.rating_star ul li a:hover{ background:url(../images/rating-star-ho.png) left top no-repeat; background-size:100% 100%;}
.rating_star ul li a.act{ background:url(../images/rating-star-ho.png) left top no-repeat; background-size:100% 100%;}

.td_con p{ font-family:Arial, Helvetica, sans-serif; font-size:0.938em; color:#2d2d2f; font-weight:normal; padding:0 0 3% 0; margin:0;}

#left_con h2{font-family: 'neosansregular'; font-size:1.500em; color:#2f2f29; font-weight:normal; padding:0; margin:0 0 2% 0; width:100%; float:left;}

.mid_sep{width:100%; height:4px; background-color:#dbd9c5; float:left; border-top:solid 1px #bdba9f; margin:2% 0 4% 0;}


#right_con{width:30%; float:right; background:url(../images/pattern-bg.jpg) left top repeat; padding:2% 1%;}
.book_online{width:100%; float:left;}
.book_online h2{width:100%; float:left; color:#FFF; font-family: 'neosansbold'; font-weight:normal; padding:0; margin:0 0 4% 0; font-size:1.750em; text-align:center;}

.calender{width:100%; float:left; background-color:#f5f2e5;}
.cl_ttl{width:94%; background-color:#f5f2e5; float:left; padding:3% 3%; font-family: 'neosansregular'; color:#1d1d1d; font-size:1.250em; font-weight:normal;}

.cl_subttl{background:#021f09; width:100%; float:left; padding:3% 0; font-size:1.00em; color:#388149; font-family: 'neosansregular'; text-align:center;}

.cl_box{width:100%; float:left;}
.ttl_row{width:100%; float:left; background:url(../images/ttl-row.jpg) left top repeat-x; height:33px; background-size:100% 100%; font-size:12px; color:#1d1d1d; font-family: 'neosansregular'; font-size:0.750em; font-weight:normal; text-transform:uppercase;}
.select_date{background-color:#e26716; color:#FFF;}


.tbl_bg{width:100%; background-color:#c8c1a3; float:left;}
.row1{background-color:#FFF; height:32px; color:#1d1d1d; font-size:0.750em; font-family: 'neosansregular';}
.row1 span{color:#b1b1b1;}

.row2{background:url(../images/row2-bg.jpg) left top repeat-x; height:32px; color:#1d1d1d; font-size:0.750em; font-family: 'neosansregular'; width:100%; background-size:100% 100%;}
.row2 span{color:#b1b1b1;}

.select_wrapp{width:92%; float:left; padding:2% 4%}
.select_ticket{width:100%; float:left; padding:0% 0; font-size:1.250em; color:#1d1d1d; font-family: 'neosansregular'; margin:4% 0 6% 0;}
.select_ticket span{padding:5px 0; float:left;}
.combo{float:right; width:50%; background-color:#FFF; border:solid 1px #8e8666; height:30px; -webkit-border-radius:2px 2px 2px 2px; -moz-border-radius:2px 2px 2px 2px; border-radius:2px 2px 2px 2px; behavior:url(PIE.htc);}

/* -------------
 * Selects Combo
 * ------------- */
.jqTransformSelectWrapper {width:100% !important; position:relative; height: 31px; float:left; font-family: 'neosansregular';}
.jqTransformSelectWrapper div span {font-size: 13px; width:100% !important; float: none; position: absolute; white-space: nowrap; height:30px; line-height: 18px; padding: 5px 0 0 7px; overflow: hidden; cursor:pointer; color:#1d1d1d;}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {display: block; position: absolute; right: 0px; width: 28px; height: 28px; background: url(../images/drop-arrow.png) no-repeat center center;}
.jqTransformSelectWrapper ul {position: absolute; width:99% !important; top: 30px; left: 0px; list-style: none; background-color: #FFF; border: solid 1px #8e8666; display: none; margin: 0px; padding: 0px; height: 150px; overflow: auto; overflow-y: auto; z-index:10; -webkit-border-radius:0px 0px 2px 2px; -moz-border-radius:0px 0px 2px 2px; border-radius:0px 0px 2px 2px; behavior:url(PIE.htc);}
.jqTransformSelectWrapper ul a {display: block; padding: 5px; text-decoration: none; color:#1d1d1d; background-color: #FFF; font-size:0.750em;}
.jqTransformSelectWrapper ul a.selected {background: #EDEDED; color: #949494;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#25711d;color: #fff;}
/* -------------
* Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}


a.btn_addcart{width:100%; float:left; background:url(../images/tour-btn-bg.jpg) left top repeat-x; height:55px; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); font-size:2.375em; color:#000; font-family: 'neosansbold'; text-align:center; line-height:170%; text-decoration:none; text-transform:uppercase; margin:0 0 4% 0;}
a.btn_addcart:hover{color:#ffffff;}

.trust_logo2{width:100%; float:left; margin:0 0 2% 0;}
/*.tl2_box{width:22%; float:left; background-color:#f5f2e5; border:solid 1px #e6d9c6; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); padding:1% 0; text-align:center; margin:0 1%; height:40px; text-align:center;}*/
.tl2_box{width:22%; float:left; border:solid 0px #e6d9c6; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); padding:1% 0; text-align:center; margin:0 1%; height:40px; text-align:center;}



.tl2_box img{width:85%; float:left; text-align:center; padding:0 6%;}

/***Tour Category****/

.tour_list{background-color:#faf6ed; width:96%; float:left; padding:2%; margin:0 0 2% 0;}
.tl_left{width:65%; float:left;}
.tl_ttl{width:100%; float:left; margin:0 0 1% 0;}
.tl_ttl h1{font-family: 'neosansregular'; font-weight:normal; float:left; font-size:1.625em; color:#2f2f29; padding:0 2% 0 0; margin:0; text-transform:none; border-right:solid 1px #2f2f29; width:auto;}
.tl_star{float:left; width:45%; margin:-10px 0 0 2%;}
.tl_con{width:49%; float:right; padding:1.5% 0 0 0;}
.tl_img{float:left; width:46%;}
.tl_img img{float:left; border:solid 3px #FFF; width:100%;}

.tl_right{width:29%; float:right; background:url(../images/tl-sep.png) left top no-repeat; background-size:7% 100%; padding:5% 0 0 3%; min-height:175px;}
.tl_right p{ font-family:Arial, Helvetica, sans-serif; font-size:0.938em; color:#2d2d2f; font-weight:normal; padding:0 0 4% 0; margin:0;}

a.btn_checkdate{width:100%; float:left; background:url(../images/tour-btn-bg.jpg) left top repeat-x; height:45px; -webkit-border-radius:3px 3px 3px 3px; -moz-border-radius:3px 3px 3px 3px; border-radius:3px 3px 3px 3px; behavior:url(PIE.htc); font-size:1.063em; color:#000; font-family: 'neosansbold'; text-align:center; line-height:310%; text-decoration:none; text-transform:uppercase; margin:4% 0 0% 0;}
a.btn_checkdate:hover{color:#ffffff;}


.book_online_now{display:none;}


/***Slider Corozal***/
.picture_box{background-color:#f7f7f0; width:96%; float:left; padding:2%;}
.slider_box{width:100%; float:left; margin:0 0; position:relative; height:97px;}

#slide, #prev, #next { height:100px;  position: absolute; top: 50%; margin-top: -70px;
}
#slide {width: 100%; left: 0%; overflow: hidden;}
#carousel img {margin: 0 5px; border: none; display: block; float: left; border:solid 3px #FFF; cursor:pointer; height:97px;}
#prev, #next { width: 3.2%; height:30px !important; top:89%; }
#prev:hover, #next:hover {}
#carousel img:hover {border:solid 3px #dbd9c5;}
#prev {background: url( ../images/gui-prev.png ) no-repeat; left: -7px; width:5.5%; height:6%; background-size:100% 100%; }
#next {background: url( ../images/gui-next.png ) no-repeat; right: -7px; width:5.5%; height:6%; background-size:100% 100%;} 	


	

